defaults:
  - base_data_loader_alpha

name: ohlcvp
compute_backend: myhxdf
expressions:
  ohlcvp_open: "{disk:open}"
  ohlcvp_high: "{disk:high}"
  ohlcvp_low: "{disk:low}"
  ohlcvp_close: "{disk:close}"
  ohlcvp_volume: "{disk:volume}"
  ohlcvp_vwap: "{disk:vwap}"
